Groovy Documentation

## org.codehaus.groovy.grails.test.junit4.runner
[Groovy] Class GrailsTestEnvironmentStatement

    java.lang.Object
      org.junit.runners.model.Statement
          org.codehaus.groovy.grails.test.junit4.runner.GrailsTestEnvironmentStatement

    class GrailsTestEnvironmentStatement
    extends Statement

Constructor Summary
`GrailsTestEnvironmentStatement(Statement testStatement, java.lang.Object test, GrailsTestInterceptor interceptor)`

Method Summary
`void` | `evaluate()`

Constructor Detail

### GrailsTestEnvironmentStatement

    GrailsTestEnvironmentStatement(Statement testStatement, java.lang.Object test, GrailsTestInterceptor interceptor)

Method Detail

### evaluate

    void evaluate()

Groovy Documentation